Threat Level: green Handler on Duty: Bojan Zdrnja

SANS ISC: InfoSec Handlers Diary Blog - VMware security advisories InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

VMware security advisories

Published: 2008-12-03
Last Updated: 2008-12-03 10:38:18 UTC
by Stephen Hall (Version: 1)
1 comment(s)

VMWare have today released a security advisory, and updated another.

- VMSA-2008-0019 (new advisory)

http://lists.vmware.com/pipermail/security-announce/2008/000046.html

This impacts :

  • VMware Workstation 6.0.5 and earlier
  • VMware Workstation 5.5.8 and earlier
  • VMware Player 2.0.5 and earlier
  • VMware Player 1.0.8 and earlier
  • VMware Server 1.0.9 and earlier
  • VMware ESX(i) 3.5 and 3.0.2


- VMSA-2008-0017.2 (updated advisory)

http://lists.vmware.com/pipermail/security-announce/2008/000047.html

VMWare have added ESX 3.5 patch information after release of patches on 2nd Decemeber 2008.

Keywords:
1 comment(s)
Diary Archives